Skip to main content
`Ctrl`+`K`

# RGGetComplement

Gets a flag that indicates whether the region is complemented or not.

## Synopsis

    #include "slepcrg.h"
    PetscErrorCode RGGetComplement(RG rg,PetscBool *flg)

Not Collective

## Input Parameter

- rg - the region context

## Output Parameter

- flg - the flag

## See Also

RG: Region, `RGSetComplement()`

## Level

intermediate

## Location

src/sys/classes/rg/interface/rgbasic.c

Index of all RG routines Table of Contents for all manual pages Index of all manual pages